Loading...
Searching...
No Matches
Opm::UgGridHelpers::CellCentroidTraits< G > Struct Template Reference

Traits of the cell centroids of a grid. More...

`#include <GridHelpers.hpp>`

## Detailed Description

template<class G>
struct Opm::UgGridHelpers::CellCentroidTraits< G >

Traits of the cell centroids of a grid.

This class exports two types: IteratorType, the type of the iterator over the cell centroids, and the ValueTpe, the type of the cell centroid. \tpatam G The type of the grid.

The documentation for this struct was generated from the following file:

- opm/grid/GridHelpers.hpp